Please updatefor FF 6.0!!!! Rated 5 out of 5 stars

I love this add-on! Can't go without!!!! Please update for compatibility with Firefox 6.0!!!